---
title: "legLen"
excerpt: "Compute the length of the given leg."
layout: manual
---

Compute the length of the given leg.



```js
legLen(hypotenuse: number, leg: number) -> number
```

### Tags

* `utilities`


### Arguments

| Name | Type | Description | Required |
|----------|------|-------------|----------|
| `hypotenuse` | `number` |  | Yes |
| `leg` | `number` |  | Yes |

### Returns

`number` 


### Examples

```js
legLen(5, 3)
```


